/* Class = "NSTextFieldCell"; title = "Save your encryption key!"; ObjectID = "0mm-XC-Y2O"; */
"0mm-XC-Y2O.title" = "암호화 키를 저장하세요!";

/* Class = "NSTextFieldCell"; title = "Journal data utilizes a private key to encrypt all data before it reaches the server. In short, the server has no access to the unencrypted data. \n\nCurrently, end-to-end journals are not visible in the Day One Android and web apps."; ObjectID = "0QX-mX-8CV"; */
"0QX-mX-8CV.title" = "저널 데이터는 서버에 도달하기 전에 개인 키를 활용하여 모든 데이터를 암호화합니다. 즉, 서버에서는 암호화되지 않은 데이터에 접근할 수 없습니다.

현재, 엔드 투 엔드 저널은 Day One Android와 웹 앱에서 볼 수 없습니다.";

/* Class = "NSViewController"; title = "Enter Encryption Key"; ObjectID = "0s1-xr-brn"; */
"0s1-xr-brn.title" = "암호화 키를 입력하기";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1Df-pI-wIm"; */
"1Df-pI-wIm.title" = "취소";

/* Class = "NSButtonCell"; title = "Generate Encryption Key"; ObjectID = "6kM-ps-L5V"; */
"6kM-ps-L5V.title" = "암호화 키 생성하기";

/* Class = "NSTextFieldCell"; title = "Find your end-to-end encryption key in your Saved PDF or any other device you’re signed in to Day One with encryption under “Show Encryption Key”."; ObjectID = "80k-UF-FZj"; */
"80k-UF-FZj.title" = "당신의 저장된 PDF 혹은 \"암호화 키 보이기\" 하에서 암호를 가지고 Day One에 로그인하신 모든 장치에서 당신의 엔드-투-엔드 암호화 키를 찾아 보세요.";

/* Class = "NSTextFieldCell"; title = "Standard"; ObjectID = "afK-m3-FBX"; */
"afK-m3-FBX.title" = "표준";

/* Class = "NSButtonCell"; title = "Print"; ObjectID = "AMQ-mo-50N"; */
"AMQ-mo-50N.title" = "인쇄";

/* Class = "NSTextFieldCell"; placeholderString = "Enter Encryption Key"; ObjectID = "ar2-sh-m2J"; */
"ar2-sh-m2J.placeholderString" = "암호화 키 입력";

/* Class = "NSTextFieldCell"; title = "End-to-End"; ObjectID = "b0I-ZN-3vq"; */
"b0I-ZN-3vq.title" = "엔드 투 엔드";

/* Class = "NSViewController"; title = "Encryption Info"; ObjectID = "BDn-CF-h3y"; */
"BDn-CF-h3y.title" = "암호화 정보";

/* Class = "NSButtonCell"; title = "Switch to Camera"; ObjectID = "cJt-KZ-Vy8"; */
"cJt-KZ-Vy8.title" = "카메라로 전환";

/* Class = "NSTextFieldCell"; title = "I don't have the key"; ObjectID = "f54-i0-D8B"; */
"f54-i0-D8B.title" = "키가 없습니다";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "feS-xX-rRF"; */
"feS-xX-rRF.title" = "닫기";

/* Class = "NSTextFieldCell"; title = "Enter your encryption key"; ObjectID = "Hgz-zs-3gz"; */
"Hgz-zs-3gz.title" = "암호화 키를 입력하세요";

/* Class = "NSTextFieldCell"; title = "An encryption key is required to enable end-to-end encryption on your journals."; ObjectID = "HMo-Q6-Suy"; */
"HMo-Q6-Suy.title" = "저널에 대해 엔드 투 엔드 암호화를 활성화하려면 암호화 키가 필요합니다.";

/* Class = "NSButtonCell"; title = "Enter Encryption Key"; ObjectID = "IzI-rc-qXS"; */
"IzI-rc-qXS.title" = "암호화 키 입력";

/* Class = "NSTextFieldCell"; title = "Your encrypted journals are now protected with a secret key. Take a moment to save the key somewhere safe. When you add a new device to your Day One account, you will be prompted to type or scan this code."; ObjectID = "kC9-QM-CC5"; */
"kC9-QM-CC5.title" = "이제 암호화된 저널은 비밀키로 보호됩니다. 시간을 내서 키를 안전하게 보관하십시오. Day One 계정에 새 기기를 추가하면, 이 코드를 입력하거나 스캔하라는 메시지가 표시됩니다.";

/* Class = "NSViewController"; title = "Generating Key"; ObjectID = "Kmh-yJ-Jfh"; */
"Kmh-yJ-Jfh.title" = "키 생성 중";

/* Class = "NSSegmentedCell"; RnX-V1-eAL.ibShadowedLabels[0] = "Enter Key Manually"; ObjectID = "RnX-V1-eAL"; */
"RnX-V1-eAL.ibShadowedLabels[0]" = "수동으로 키 입력";

/* Class = "NSSegmentedCell"; RnX-V1-eAL.ibShadowedLabels[1] = "Scan QR Code"; ObjectID = "RnX-V1-eAL"; */
"RnX-V1-eAL.ibShadowedLabels[1]" = "QR 코드 스캔";

/* Class = "NSTextFieldCell"; title = "D1-151FA-34159-CB1AZ-1F2CDF-3WETI"; ObjectID = "RUN-2R-ie8"; */
"RUN-2R-ie8.title" = "D1-151FA-34159-CB1AZ-1F2CDF-3WETI";

/* Class = "NSViewController"; title = "Show Encryption Key"; ObjectID = "v47-rR-gpg"; */
"v47-rR-gpg.title" = "암호화 키를 표시";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "VDe-gc-UeJ"; */
"VDe-gc-UeJ.title" = "저장";

/* Class = "NSButtonCell"; title = "View Encryption Key"; ObjectID = "vFg-bu-jOJ"; */
"vFg-bu-jOJ.title" = "암호화 키 보기";

/* Class = "NSTextFieldCell"; title = "Generating key…"; ObjectID = "wcR-HA-iuU"; */
"wcR-HA-iuU.title" = "키 생성 중...";

/* Class = "NSTextFieldCell"; title = "Journal data is encrypted at rest on our servers and securely transfers the data from our servers to the Day One app. This is the same level of security provided by Dropbox and iCloud."; ObjectID = "zH2-qd-e3Q"; */
"zH2-qd-e3Q.title" = "저널 데이터는 서버에서 암호화되며, 서버에서 Day One 앱으로 데이터를 안전하게 전송합니다. 이는 Dropbox와 iCloud에서 제공하는 것과 동일한 보안 수준입니다.";

